unix {
	!xinerama:DEFINES += TQT_NO_XINERAMA
	!xtqshape:DEFINES += TQT_NO_SHAPE
	!xcursor:DEFINES += TQT_NO_XCURSOR
	!xrandr:DEFINES += TQT_NO_XRANDR
	!xrender:DEFINES += TQT_NO_XRENDER
	!xftfreetype:DEFINES += TQT_NO_XFTFREETYPE
	!xkb:DEFINES += TQT_NO_XKB
	xft2header:DEFINES+=TQT_USE_XFT2_HEADER

	SOURCES += $$KERNEL_CPP/tqtaddons_x11.cpp
	PRECOMPILED_HEADER = kernel/tqt_pch.h
}

nas {
	DEFINES     += TQT_NAS_SUPPORT
	LIBS	+= -laudio -lXt
}

!x11sm:DEFINES += TQT_NO_SM_SUPPORT
